
zorg.silverpeas.components.kmelia.notification.AbstractKmeliaUserNotification#getLocalizationBundlePath()Ljava/lang/String;
ukmelia/kmelia-library/src/main/java/org/silverpeas/components/kmelia/notification/AbstractKmeliaUserNotification.java4 4(,"1*K
15 5(9"<
5 5(:0.
,org.silverpeas.kmelia.multilang.kmeliaBundleBPN
Lorg.silverpeas.components.kmelia.notification.AbstractKmeliaUserNotification